constexpr byte VramWidth = 40;
constexpr byte VramHeight = 25;
constexpr byte VramStep = 1;
constexpr byte VramRowSize = VramWidth;

constexpr ptr<byte> Vram = (ptr<byte>)0x8000;

extern void WaitVBlank();
extern void ClearScreen();
extern void VVramToVram();
extern ptr<byte> PrintC(ptr<byte> pVram, byte c);

extern void Print2x2(ptr<byte> pVram, byte c);
extern void Erase2x2(ptr<byte> pVram);
extern void DrawAll();
